View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013486ParaView(No Category)public2012-10-02 13:592013-02-11 16:02
ReporterDavid C. Lonie 
Assigned ToDavid C. Lonie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013486: Enable GL2PS export for charts.
DescriptionThe Export button is currently disabled when a Context view is active.
TagsNo tags attached.
ProjectTBD
Topic Name0013486-export_gl2ps_charts
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029332)
Utkarsh Ayachit (administrator)
2012-10-05 10:13

merged into master, if applicable.

- Issue History
Date Modified Username Field Change
2012-10-02 13:59 David C. Lonie New Issue
2012-10-02 13:59 David C. Lonie Assigned To => David C. Lonie
2012-10-02 14:02 David C. Lonie Topic Name => 0013486-export_gl2ps_charts
2012-10-02 14:02 David C. Lonie Status backlog => gatekeeper review
2012-10-02 14:02 David C. Lonie Resolution open => fixed
2012-10-05 10:12 Utkarsh Ayachit Fixed in Version => git-master
2012-10-05 10:13 Utkarsh Ayachit Status gatekeeper review => customer review
2012-10-05 10:13 Utkarsh Ayachit Note Added: 0029332
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker